=== debian/control ===
Source: libclass-accessor-named-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libhook-lexwrap-perl,
                     libsub-name-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libuniversal-require-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-named-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-named-perl.git
Homepage: https://metacpan.org/release/Class-Accessor-Named

Package: libclass-accessor-named-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl,
         libhook-lexwrap-perl,
         libsub-name-perl,
         libuniversal-require-perl
Description: module to better profiling output for Class::Accessor
 Class::Accessor is a great way to automate the tedious task of generating
 accessors and mutators. One small drawback is that due to the details of
 the implemenetation, you only get one __ANON__ entry in profiling output.
 That entry contains all your accessors, which can be a real pain if you're
 attempting to figure out which of your accessors is being called six billion
 times.
 .
 Class::Accessor::Named is a development aid which uses Hook::LexWrap and
 Sub::Name to talk your accessors into identifying themselves. While it
 shouldn't add much additional runtime overhead (as it acts only
 Class::Accessor's generator functions), it has not been designed for
 production deployment.
