=== debian/watch ===
version=4
https://metacpan.org/release/Class-Accessor-Named   .*/Class-Accessor-Named-v?@ANY_VERSION@@ARCHIVE_EXT@$
